*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	margin:20px auto;
	min-height: 900px;
}
.tabla,.tabla2{
	width: 100%;
	display:table;
	border:1px solid black;
	border-spacing: 5px 20px;
	border-collapse: separate;
	margin:1px auto;
	background-color: brown;
	min-height: 100px;
}
.fila,.fila2{
	display:table-row;
}
.celdas,.celdas2{
	display: table-cell;
	border:1px solid blue;
	background-color: #ccc;
	text-align: center;
	vertical-align: middle;
}

